.filet_sep {
font-size:1px;
text-align:center;
padding:0;
margin:0
}

.filet_sep_0 {
border-bottom:4px solid #ccc
}

.filet_sep_1 {
border-bottom:1px solid #999
}

.filet_sep_2 {
border-bottom:1px dashed #666;
margin:0 80px
}

.filet_sep_3 {
border-bottom:1px dotted #333;
margin:0 33%
}

.filet_sep_4 {
height:4px;
background-color:#fffacd;
border:1px dotted maroon
}

.filet_sep_5 {
margin:0 100px;
height:5px;
background-color:silver;
border-right:25px solid navy;
border-left:25px solid navy
}

.filet_sep_6 {
margin:0 42%;
height:6px;
background-color:blue;
border-top:6px solid red;
border-bottom:6px solid #ff8c00
}

.filet_sep_7 {
border-bottom:1px solid #999
}

.filet_sep_image {
height:10px;
background-position:center;
background-repeat:no-repeat;
border-style:none
}

.blocs_titre {
background:transparent url('http://ns-ooe.contextxxi.at/local/couteau-suisse/prive/images/deplierhaut.svg') no-repeat scroll right center;
font-weight:400;
line-height:1.2em;
margin-top:4px;
padding:0 26px 0 0;
margin-bottom:.1em;
clear:right;
cursor:pointer
}

.blocs_replie {
background:transparent url('http://ns-ooe.contextxxi.at/local/couteau-suisse/prive/images/deplier-left.svg') no-repeat scroll right center
}

.blocs_title {
display:none
}